# Move one legacy credential into the selected organization without copying it.

Source: <https://everruns.com/docs/api/operations/migrate_pending_connection/>

POST

/v1/user/connection-migrations/{connection\_id}

Select code samplecURL (shell:curl)

```js
const url = 'https://app.everruns.com/api/v1/user/connection-migrations/example';
const options = {method: 'POST'};


try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```sh
curl --request POST \
  --url https://app.everruns.com/api/v1/user/connection-migrations/example
```

* Production APIapp.everruns.com/api/v1/user/connection-migrations/{connection\_id}

## Parameters

### Path Parameters

**connection\_id**

required

string

## Responses

### 204

Success

### 401

Authentication required

### 403

Permission denied